Subject: bug#23502: 24.5; Document auto-save-* user options in Emacs manual

From: Drew Adams <[email-masked]>
Date: Wed, 11 May 2016 07:35:41 -0700 (PDT)

> > Why are these options described in detail only in the Elisp manual?
> > At the very least, there should be a cross-reference from the Emacs
> > manual, node `Auto Save Control' to (elisp) `Auto-Saving'.
> 
> Which ones aren't in the user manual?

Did I say any of them are not "in" the user manual?

They are not described in more detail there.  Or at least please
consider adding cross-references to the information in the Elisp
manual.  These are _user_ options.

> I found all of the user options
> mentioned in the "Auto-Saving" node of the ELisp manual documented in
> the user manual as well, in the 3 subsections of the "Auto Save"
> section.  If I missed some, can you point them out?

What you apparently missed is that the bug report does not say
that any are missing.  What it requests is to provide more info
or point users to the existing info about them in the Elisp manual.